View Issue Details

IDProjectCategoryView StatusLast Update
13704Bug reports[All Projects] Survey designpublic2018-06-15 14:27
Reporterblocka Assigned Tomarkusfluer  
PriorityimmediateSeverityminor 
Status closedResolutionfixed 
Product Version3.7.x 
Target VersionFixed in Version3.8.x 
Summary13704: Question preview image
Description

I suggest that the image displayed for the question example when using the "Select question type" be styled so that it fits within the display window.

Image A shows how it looks in build # 180522 and Image B shows how I think it should look.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.7.2+180522
I will donate to the project if issue is resolvedNo
BrowserAll
Database & DB-VersionmySQL 5.6.37
Server OS (if known)CentOs
Webserver software & version (if known)Apache
PHP Version7.0.x

Activities

blocka

blocka

2018-05-22 23:09

reporter  

ImageA.png (48,476 bytes)
ImageA.png (48,476 bytes)
ImageB.png (41,089 bytes)
ImageB.png (41,089 bytes)
LouisGac

LouisGac

2018-05-23 10:24

manager   ~47719

hey Markus, when you work on that bug call me, I'd like to ask you something

c_schmitz

c_schmitz

2018-06-15 14:27

administrator   ~48154

New version released.

Issue History

Date Modified Username Field Change
2018-05-22 23:09 blocka New Issue
2018-05-22 23:09 blocka File Added: ImageA.png
2018-05-22 23:09 blocka File Added: ImageB.png
2018-05-23 10:23 LouisGac Assigned To => markusfluer
2018-05-23 10:23 LouisGac Status new => assigned
2018-05-23 10:24 LouisGac Priority none => immediate
2018-05-23 10:24 LouisGac Note Added: 47719
2018-05-29 12:28 markusfluer Status assigned => resolved
2018-05-29 12:28 markusfluer Resolution open => fixed
2018-05-29 12:28 markusfluer Fixed in Version => 3.8.x
2018-06-15 14:27 c_schmitz Note Added: 48154
2018-06-15 14:27 c_schmitz Status resolved => closed